Un utente ha chiesto informazioni su WooCommerce Admin di Wordpress

La tua versione attuale di WooCommerce Admin non è aggiornata e la versione più recente inc

Un utente ha chiesto 👇

Ricevo questo messaggio Your current version of WooCommerce Admin is outdated and a newer version is included with WooCommerce. We recommend deactivating the plugin and using the stable version included with WooCommerce.

Anche se ho l’ultima versione. Ricevo ancora questo messaggio. Cosa farei?

Inoltre, nessuna statistica viene mostrata nel rapporto di analisi.

Si è verificato un errore durante il recupero delle tue statistiche. Di nuovo, per favore.

(@esaleco)

10 mesi, 3 settimane fa

Ricevo lo stesso errore e anche quando disattivo il plug-in di amministrazione di woocommerce, la notifica non scompare.

Autore del plugin

(@psealock)

10 mesi, 3 settimane fa

Grazie per aver scritto @ oxenjo30. C’è stato un ritardo nel rilascio di Woocommerce Admin 1.0.3 che è stato risolto. Se esegui l’aggiornamento alla versione più recente, la notifica dovrebbe scomparire.

Autore del plugin

(@psealock)

10 mesi, 3 settimane fa

Chiudere questa testa.

(@laurencemillward)

10 mesi, 2 settimane fa

Ciao @psealock –

Ho aggiornato il plug-in di amministrazione di WC alla versione 1.0.3 e l’ho disattivato, tuttavia, l’avviso è (La tua versione corrente di WooCommerce Admin non è aggiornata e c’è una versione più recente di WooCommerce. Ti consigliamo di disattivare il plug-in e l’uso stabile della versione di WooCommerce (incluso con WooCommerce.) Appare ancora sopra tutte le pagine di WooCommerce. C’è un altro modo per rimuoverlo?

La disattivazione non colpisce nulla solo quando è disattivata.

(@josvermeulen)

10 mesi, 2 settimane fa

Ciao @psealock
Stessa cosa per me. La soluzione che dai qui non funziona per me.

(@rostilupt)

10 mesi, 1 settimana fa

Ho la stessa domanda qui. Ho disattivato il plug-in di amministrazione di WooCommerce ma il messaggio di errore continua a essere visualizzato

Autore del plugin

(@fermarichal)

10 mesi, 1 settimana fa

Ciao @ oxenjo30,
Grazie per aver condiviso questa domanda, potresti controllare se il plugin è ancora lì active nell’elenco dei componenti aggiuntivi dopo l’aggiornamento?
A volte si disattiva dopo l’aggiornamento (ci stiamo lavorando ora) e viene visualizzato l’errore che hai menzionato.
Se riattivi il plugin, il messaggio di errore dovrebbe scomparire.
Fammi sapere se funziona per te.
Su di lui!

Questa risposta è stata modificata 10 mesi, una settimana fa da.

(@dayley)

10 mesi, 1 settimana fa

Posso confermare che anche dopo aver disattivato il plug-in di amministrazione di WooCommerce, l’errore è ancora visibile, come menzionato dagli altri.

Posso anche confermare che tutti i plugin sono disattivati ​​e riattivati non risolve il problema. (Ho provato a disattivare un plug-in WooCommerce che ha danneggiato il sito poiché un altro plug-in richiede il plug-in WooCommerce. Quindi probabilmente è meglio disattivarli tutti, iniziando con la disattivazione del plug-in WooCommerce durante questa prova). Quindi ho disattivato tutto e ho riattivato tutto. È ancora presente un messaggio di errore.

Nota anche che ho l’ultima versione di WooCommerce e WordPress.

Questa risposta è stata modificata 10 mesi, una settimana fa da. Questa risposta è stata modificata 10 mesi, una settimana fa da. Questa risposta è stata modificata 10 mesi, una settimana fa da. Autore del plugin

(@fermarichal)

10 mesi fa

Ciao @dayley,

Grazie per il tuo commento.
Solo per confermare, stai installando l’ultima versione di amministrazione di WooCommerce?
Stai caricando il file WooCommerce Admin .zip file?

Grazie!

(@dayley)

10 mesi fa

Il plugin WooCommerce ora include WooCommerce Administration, quindi in seguito in aggiornamento questo è il plugin WooCommerce in cui mi è stato presentato il messaggio di errore.

Il messaggio di errore suggerisce:

disattiva il plug-in di amministrazione di WooCommerce e utilizza la versione stabile inclusa con WooCommerce.

Quindi questo è quello che ho fatto. IO. inattivazione Plugin di amministrazione di WooCommerce e mantenere l’unico plugin per WooCommerce.

Quindi, per chiarire le tue domande:
(UN) sono in aggiornamento con l’ultima versione di WooCommerce contenente WooCommerce Admin. sono non installare solo l’ultima versione di WooCommerce Admin.

(B) sono non caricato manualmente niente, uno in aggiornamento WooCommerce con l’ultima versione.

Versione WooCommerce: 4.0.1
Versione WordPress: 5.4

Questa risposta è stata modificata 10 mesi fa da. Questa risposta è stata modificata 10 mesi fa da. Questa risposta è stata modificata 10 mesi fa da.

(@leeleplawdeichmann)

9 mesi, 3 settimane fa

Ricevo questa notifica su un sito client e il plug-in di amministrazione di Woocommerce NON è nemmeno installato lì. Fare clic sul pulsante “Disattiva” non fa nulla. Woocommerce e altri plugin correlati sono aggiornati. Come risolviamo questo problema?

(@zachgross)

9 mesi, 2 settimane fa

Cosa sta succedendo qui? Nessun segreto? Sto ottenendo quanto segue:

Disattiva la vecchia versione di amministrazione di WooCommerce
La tua attuale versione di WooCommerce Admin è obsoleta e WooCommerce ha una versione più recente. Consigliamo di disattivare il plugin e di utilizzare la versione stabile di WooCommerce.

(@leeleplawdeichmann)

9 mesi, 2 settimane fa

@zachgross Sono stato in grado di correggere il problema, installando il plugin WooCommerce Admin, attivandolo e quindi disattivandolo ed eliminandolo immediatamente.

spero che aiuti

(@ wizlet130)

9 mesi, 1 settimana fa

@leeleplawdeichmann La tua correzione ha funzionato, grazie! Sono riuscito a rimuovere la notifica durante l’installazione di “WooCommerce Admin” e la disinstallazione immediatamente dopo l’attivazione.

(@barbours)

9 mesi, 1 settimana fa

Questo ha funzionato anche per me. Una soluzione così semplice. Non posso credere di aver affrontato la cosa finché ho anche aperto un ticket di supporto con woocommerce, ma non mi sono accontentato.

Grazie per aver pubblicato la tua correzione.
sb

Was this helpful?

0 / 0

Lascia un commento 0

Your email address will not be published. Required fields are marked *